{
  "name": "booksmicroservice",
  "version": "1.0.0",
  "description": "",
  "main": "start.js",
  "scripts": {
    "start": "node start.js",
    "start-dev-docker": "nodemon start.js"
  },
  "author": "Alexandru Hogea",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.21.0",
    "bcryptjs": "^2.4.3",
    "docker-secret": "^1.1.2",
    "express": "^4.17.1",
    "express-async-errors": "^3.1.1",
    "helmet": "^4.1.1",
    "http-errors": "^1.8.0",
    "jsonwebtoken": "^8.5.1",
    "log-timestamp": "^0.3.0",
    "morgan": "^1.10.0",
    "nodemon": "^2.0.6"
  }
}
